<?php
// $Id: main.php,v 1.1 2004/10/18 17:54:22 Farsus Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Original Author: name
// Author Website : url
// ------------------------------------------------------------------------- //

define("_MD_MUSTREGFIRST","Sie müssen ein angemeldeter Benutzer sein.<br>Bitte melden Sie sich erst an oder lassen Sie sich registrieren!");
define("_MD_THISISSECTION","Sie befinden sich im Bereich: <b>%s</b>");  // %s is a section name
define("_MD_THEFOLLOWING","Die folgenden Artikel befinden sich in diesem Bereich.");
define("_MD_PRINTERPAGE","Druckbare Seite");

define("_MD_SENDARTICLE","Sende diesen Artikel einem Freund");
define("_MD_INTARTICLE","Ein interessanter Artikel auf %s");
define("_MD_INTARTFOUND","Hier ist ein interessanter Artikel, den ich auf %s gefunden habe");

define("_MD_RETURN2INDEX","zurück zum Bereichs Index");
define("_MD_BACK2SEC","zurück zu %s");
define("_MD_COMESFROM","Dieser Artikel wurde erstellt von %s");
define("_MD_URLFORTHIS","Die URL de Artikels:");

define("_MD_CURACTIVESEC","Momentan aktive Bereiche");
define("_MD_ADDARTICLE","Artikel in den Bereich hinzufügen");
define("_MD_TITLEC","Titel:");
define("_MD_CONTENTC","Inhalt:");
define("_MD_DOADDARTICLE","Hinzufügen!");
define("_MD_LAST20ART","Letzte 20 Artikel");
define("_MD_EDITARTID","Ändere Artikel ID:");
define("_MD_ADDNEWSEC","Neuen Bereich hinzufügen");
define("_MD_SECNAMEC","Bereichs Name:");
define("_MD_MAXCHAR","(40 Zeichen max.)");
define("_MD_SECIMAGEC","Bild für den Bereich:");

define("_MD_EXIMAGE","(Beispiel: opinion.gif)");

define("_MD_GOADDSECTION","Bereich hinzufügen!");
define("_MD_EDITARTICLE","Artikel editieren");
define("_MD_EDITTHISSEC","Ändere Bereich: %s"); // %s is a section name
define("_MD_THISSECHAS","Dieser Bereich hat %s Artikel als Inhalt");
define("_MD_DELETETHISSEC","Lösche Bereich: %s"); // %s is a section name
define("_MD_RUSUREDELSEC","Sind Sie sicher das Sie den Bereich löschen möchten?");
define("_MD_THISDELETESALL","Es werden alle Artikel in dem Bereich mit gelöscht!");
define("_MD_DELETETHISART","Lösche Artikel: %s"); // %s is a section name
define("_MD_RUSUREDELART","Sind Sie sicher das Sie den Artikel löschen möchten?");

define("_MD_SECDESCC","Beschreibung");
define("_MD_PUBLISHED","geschrieben von:");
define("_MD_ARTICLE","Artikel:");
define("_MD_BY","von:");
define("_MD_UNKNOWN","Unbekannt");
define("_MD_ON","am:");
define("_MD_READS","gelesen:");
define("_MD_PAGEBREAK","Seitenumbruch mit: [pagebreak]");
define("_MD_BYLINEC","Kurzbeschreibung:");

define("_ALL_FIELDS","Stelle bitte sicher, dass du alle notwendigen Felder ausgefüllt hast.");

define("_MD_GROUPPROMPT","Anzeigen für:");

define("_AM_GENERALSET","Generelle Einstellungen");
define("_AM_ARTLIMIT","Angezeigte Beiträge pro Seite:");
define("_AM_INTRO","Intro Nachricht:");
?>